Endpoint Vulnerability

Ubuntu Security Notice USN-3388-1

Description

Several security issues were fixed in Subversion.

Affected Products

subversion - Advanced version control system